Subject: Re: gittogether session notes

From: A Large Angry SCM <[email-masked]>
Date: Fri, 29 Oct 2010 14:11:51 -0400

On 10/29/2010 02:05 PM, Jeff King wrote:
> For anyone interested, session notes from GitTogether '10 are here:
>
>    https://git.wiki.kernel.org/index.php/GitTogether10#Session_notes
>
> They are mostly rough transcriptions of the talks by a few volunteers,
> along with slides from some of the speakers.  Some of it may be
> incomplete or confusing, but I'm sure many of the speakers would be
> happy to carry discussion onto the list if emailed.

Did the GitHub folks do the their Git scalability presentation? I was 
hoping to see notes and/or slides from that.